/*custom styles for emily schleiner's website*/

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
h1, h2, h3, h4, h5{
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}
p {
    font-family: 'Lato', sans-serif;
}

body {
}
.top {
    background-color: #ffffff;
}
.top .navbar-brand {
    height: 50px;
    line-height: 50px;
    text-align: center;
    padding: 0 10px;
    background-color: #ded5c5;
    color: #474747;
    text-decoration: none;
    display:block;
}
.navbar-active1{
    background-color: #ded5c5;
    padding: 0 10px;
}
.top .container {
    padding: 0;
}
.banner {
    background-color: #ded5c5;
}
.banner .container {
    background-color: #ded5c5;
    padding: 40px 30px 30px 40px;
}
.subcontainer {
}
.banner .container p {
    font-size: 22px;
    padding-left: 5px;
    font-weight: 300;
}
.floating_title_art {
    margin-bottom: 2em;
}
.floating_title {
    padding-left: 36%;
    padding-top: 12%;
}
.thumbnail_ {
    position:relative;
    width: 10em;
    height: 10em;
    margin-bottom: 2em;
    box-sizing: border-box;
    float:left;
    margin-right: 2em;
}
.thumbnail_text {
    margin-left: 5%;
    margin-right: 5%;
    bottom: 0%;
    position: absolute;
    color: #ded5c5;
    text-align: center;
    background-image: url('../images/icons/opaque_fill.png');
}
.thumbnail_text span {
    color:#000000;
}
.gradient_container{
    background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(155,158,144,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(155,158,144,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(155,158,144,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(155,158,144,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(155,158,144,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(155,158,144,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9b9e90', GradientType=0 );
}

/*--About Page--*/
.box_info {
    border-width: 1px;
    border-color: #cccccc;
    border-style: solid;
    min-height: 300px; 
    padding: 5px;
    margin-top: 20px;
    padding-left: 20px;
}
.middle .container .focuslist ul {
    font-size: 1.5em;
    font-family: sans-serif;
    font-weight: 100;
    line-height: 1.75;
    list-style: none;
    letter-spacing:1px;
}
.middle .container .col-md-4 ul li::first-letter { 
    font-size:120%;
    color:#c04d4a;
}

.middle .container {
    background-color: #FFF;
    min-height: 300px;
    padding-bottom: 20px;
}
.navbar-nav li a {
    /*color: #CCC;*/
    color: #A70B0B;
    font-family: 'Lato', sans-serif;
}
.navbar-nav li a:hover {
    background-color: #ded5c5;
}
.bottom {
    /*background-color: #3f4032;*/
}
.bottom .container {
    min-height: 150px;
    /*background-image: url('../images/icons/pattern.3.png');*/
}
.bottom .container h4 {
    color: #000000;
}
.bottom .container p {
    color: #666;
}
.navbar-toggle {
    color: #009b9b;
    font-size: 32px;
    margin: 3px;
    padding: 2px 5px;
    line-height: 32px;
}
.navbar-toggle:hover {
    background-color: #373737;
}
.navbar-nav {
    margin: 0;
}

.content p {
    line-height: 30px;
    font-size: 16px;
}
.contact {
    /*text-align: center;*/
}
.join {
    box-sizing: border-box;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    width: 50em;
    
}
.send {
    display: inline-block;
    /*max-width: 30em;*/
    font-size: 1em;
    line-height: 1;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    background: #a39374;
    /*margin: .65em .26em;*/
    padding: .975em;
    border: 0;
    border-radius: 1.3em;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .65);
    }

.send:hover {
    background: #a19b8d;
    }

.send:active,
.send:focus {
    background: #a19b8d;
    }
.emailing {
    width: 50em;
}
/*-----cv styles------------------*/
.gradient_container .middle #cv .d3readjust {
    /*margin-top: -470px;*/
}
.date_style {
    /*padding-right: 50px;*/
    color:#666666;
    font-size: 110%;
    font-weight: 200;
}
.description {
    letter-spacing:1px;
    line-height: 140%;
}
.ital span {
    font-style:italic;
}
.lists_a {
    font-family: 'Josefin Sans', sans-serif; 
    font-weight:200;
    line-height:150%;
    font-size:110%;
}
nav nav-tabs ul li a {
    text-decoration: none;
}
nav nav-tabs ul li, a:link, a:visited, a:hover a:active{
    color:#756ba6;
}
.container .navbar-collapse {
    padding-left: 0px;
}
.bea_border .row .col-md-12 h4 ul {
    /*z-index:6;*/
}
/*---div with D3 year/time animation-----*/
body .banner article svg{
    top: -600px;
    position:relative;
   /* z-index:5;*/
    opacity:0.5
}
/*.bea_border .row .col-md-12 h4 codeYear {
    background: #222;
    margin-bottom: -600px;
}*/


/*------jquery rollover on art page-------------*/
.box1 {
	float: left;
	width: 140px;
	height: 140px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	line-height: 90px;
	text-align: center;
    border: none;
    padding-top: 5px;
    box-shadow: 0 0 10px #000000;
	-moz-box-shadow: 0 0 10px #000000;
	-webkit-box-shadow: 0 0 10px #000000;
}




/* ******************************************
			Media Queries for screen less than  (600px)
****************************************** */
@media screen and (max-width: 600px) {
    .banner .container {
        min-height: 260px;
    }
	.subcontainer {
		background-image: url('../images/icons/emily_schleiner.4.6.jpg');
        background-position:top center;
        background-repeat: no-repeat;
			}
	.subcontainer img{
		margin-right: 50px;
	}
    .floating_title h5{
    background-color: rgba(219,210,195,0.7);
    padding: 2%;
    }
    body .banner article svg {
        top: -980px;
        position: relative;
        /* z-index: 5; */
        opacity: 0.5;
        margin-left: -40%;
		}
}
/********big screen**********/

@media screen and (min-width: 601px) {
    .banner .container {
        min-height: 600px;
    }
	.subcontainer {
		background-image: url('../images/icons/emily_schleiner.4.5.jpg');
        max-width: 100%;
        background-repeat: no-repeat;
        background-position: 50% 50%;
			}
	.subcontainer img{
		margin-right: 50px;
	}
    body .banner article svg {
        top: -600px;
        position: relative;
        /* z-index: 5; */
        opacity: 0.5;
        margin-left: 0%;
    }

}